{
  "name": "resume",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "nuxt-ts",
    "build": "nuxt-ts build && nuxt-ts generate",
    "start": "nuxt-ts start",
    "generate": "nuxt-ts generate",
    "test": "jest"
  },
  "dependencies": {
    "@nuxt/content": "^1.11.1",
    "@nuxt/typescript-runtime": "^2.0.1",
    "@nuxtjs/pwa": "^3.3.5",
    "core-js": "^3.8.3",
    "nuxt": "^2.14.12"
  },
  "devDependencies": {
    "@nuxt/types": "^2.14.12",
    "@nuxt/typescript-build": "^2.0.4",
    "@nuxtjs/vuetify": "^1.11.3",
    "@vue/test-utils": "^1.1.2",
    "babel-core": "7.0.0-bridge.0",
    "babel-jest": "^26.6.3",
    "jest": "^26.6.3",
    "ts-jest": "^26.4.4",
    "vue-jest": "^3.0.4"
  }
}